.slider .slick-dots .slick-active button,
.slider .slick-dots li button,
.slider .slick-prev,
.slider .slick-next
{
    background-color: transparent;
}

li a.active{ font-weight: bold; color: black !important; }
.section .section__select:after {
    bottom: 7px;
    background-size: auto !important;
}

.video_wrap { position: relative; padding-bottom: 56.25%; /* 16:9 */ margin: 10px 0 30px 0; height: 0; }
.video_wrap iframe { position: absolute;top: 0;left: 0; width: 100%; height: 100%; }

.no-icon:before{
    border: 0 !important;
}

.article-inner .article__foot .socials li{
    margin-left: 25px;
}

.a2a_s_a2a{ display: none !important; }
.a2a_count{
    border:0 !important;
    font-size: 13px  !important;
    width: auto !important;
    height: auto !important;
    line-height: 26px !important;
    margin-right: 10px !important;
    font-family: "Lato", "Arial", "Helvetica", sans-serif !important;
}
.a2a_count:before, .a2a_count:after {
    border:0 !important;
    border-width: 0 !important;
    content: "";
    height: 0;
    left: 0;
    line-height: 0;
    margin: -4px 0 0 -4px;
    position: absolute;
    top: 50%;
    width: 0;
}

.btn-red, .btn-grey{ font-size: 12px; }

.plus{
    font-size: 14px;
}